/**********************

****** Menu links *****

**********************/

#menu-container a {
	text-align: center;
	background-color:#FF0000;
	display: block;	
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	color: #000000;

}

#menu-container a:hover {
	background-color:#000;
	text-decoration: underline;
	color: #FF0000;
}

.blank-button a {
	display: block;
	height: 30px;
	line-height: 30px;
	background-color: #7cb6e5;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}

.blank-button a:hover {
	background-color: #D7EBFF;
	text-decoration: underline;
	color: #333;
}

.button a {
	display: block;
	height: 30px;
	width: 150px;
	line-height: 30px;
	background-color: #7cb6e5;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}

.button a:hover {
	background-color: #D7EBFF;
	text-decoration: underline;
	color: #333;
}
	